#ifndef	VECT_DEFS
#define	VECT_DEFS

#define udist00 udist
#define vdist00 vdist

double
    *l3d_vset(), *l3d_vcopy(), *l3d_vadd(), *l3d_vsub(), *l3d_vsmul(), *l3d_vcomb(), *l3d_vray(),
    *l3d_vcross(), *l3d_vtvp(),
    l3d_vlen(), l3d_vunit(), l3d_vdot(), l3d_vtsp(), l3d_vangle(), l3d_vangle3(),
    vdist(), l3d_vdist2(), l3d_vdist02(), l3d_vonline(),

    l3d_ulen(), l3d_uunit(), l3d_udot(), l3d_ucross(),
    l3d_udist(), l3d_udist2(), l3d_udist01(), l3d_uonline();

#endif	VECT_DEFS
